@font-face {
    font-family: 'fl-icons';
    src: url("icons/fl-icons.eot");
    src: url("icons/fl-icons.eot") format("embedded-opentype"), url("icons/fl-icons.woff2") format("woff2"), url("icons/fl-icons.ttf") format("truetype"), url("icons/fl-icons.woff") format("woff"), url("icons/fl-icons.svg") format("svg")
}

.lazy-icons i[class^="icon-"] {
    visibility: visible !important
}

body {
    margin: 0;
    /*font-size: 100%;*/
    /*font-family: "Roboto", sans-serif;*/
    /*background: #eee;*/
}

*,
*:before,
*:after {
    box-sizing: border-box
}

#masthead .container {
    padding-left: 0px;
    padding-right: 0px;
}


/*.container {*/


/*    padding-left: 15px;*/


/*    padding-right: 15px*/


/*}*/

.flex-row {
    display: -ms-flexbox;
    display: flex;
    flex-flow: row nowrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    /*justify-content: space-between;*/
    justify-content: flex-start;
    width: 100%
}

.nav-dropdown {
    position: absolute;
    min-width: 260px;
    max-height: 0;
    z-index: 9;
    padding: 5px 0 5px;
    opacity: 0;
    margin: 0;
    transition: opacity .25s;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.15);
    border: 2px solid #ddd;
    color: #777;
    background-color: #fff;
    text-align: left;
    display: table;
    left: -99999px
}

.nav-dropdown li {
    display: block;
    margin: 0;
    vertical-align: top
}

li.current-dropdown>.nav-dropdown,
.next-prev-thumbs li.has-dropdown:hover>.nav-dropdown,
.no-js li.has-dropdown:hover>.nav-dropdown {
    opacity: 1;
    max-height: inherit;
    left: 10px;
    top: 48px;
}

.nav-column li>a,
.nav-dropdown>li>a {
    width: auto;
    display: block;
    padding: 10px 20px;
    line-height: 18px;
}

.nav-dropdown>li>a:hover {
    background: rgb(242, 243, 247);
}

.nav,
.nav ul:not(.nav-dropdown) {
    margin: 0;
    padding: 0
}

.nav {
    width: 100%;
    position: relative;
    display: inline-block;
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center
}

.nav>li {
    display: inline-block;
    list-style: none;
    padding: 0;
    position: relative;
    /*margin: 0 7px;*/
    transition: background-color .3s
}

.nav-left {
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.nav-right {
    /*-ms-flex-pack: end;*/
    justify-content: end;
    /*-ms-flex-pack: start;*/
    /*justify-content: space-evenly;*/
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.nav>li>a,
.nav-dropdown>li>a,
.nav-column>li>a {
    color: #333;
    /*transition: all .2s;*/
    text-decoration: none;
    font-size: 16px;
}

.nav li:first-child {
    margin-left: 0 !important
}

.nav li:last-child {
    margin-right: 0 !important
}

.nav-uppercase>li>a {
    text-transform: uppercase;
    font-weight: bolder
}

a:focus,
.button:focus,
button:focus,
input:focus {
    outline: none;
}

.toggle {
    height: auto;
    width: 45px;
    line-height: 1;
    box-shadow: none !important;
    padding: 0;
    color: currentColor;
    opacity: .6;
    margin: 0 5px 0 0
}

.toggle i {
    font-size: 28px;
    transition: all .3s
}

.toggle:hover {
    cursor: pointer;
    opacity: 1
}

.active>.toggle {
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.nav-vertical li {
    list-style: none;
    margin: 0;
    width: 100%
}

.nav-vertical>li {
    display: -ms-flexbox;
    display: flex;
    flex-flow: row wrap;
    -ms-flex-align: center;
    align-items: center
}

.nav-vertical>li>ul>li a,
.nav-vertical>li>a {
    display: block;
    width: auto;
    flex-grow: 1
}

.nav-vertical>li>ul li a {
    color: #666
}

.nav-vertical>li>ul li a:hover {
    opacity: 1;
    color: #111
}

.nav .children {
    position: fixed;
    opacity: 0;
    left: -99999px;
    transition: background-color 0.6s, transform 0.3s, opacity 0.3s;
    -ms-transform: translateX(-10px);
    transform: translateX(-10px)
}

.nav .active>.children {
    position: inherit;
    opacity: 1;
    left: auto;
    padding-bottom: 30px;
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.nav-vertical>li+li {
    border-top: 1px solid #ececec
}

.button,
button,
input[type='submit'],
input[type='reset'],
input[type='button'] {
    position: relative;
    display: inline-block;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: .03em;
    -ms-touch-action: none;
    touch-action: none;
    cursor: pointer;
    font-weight: bolder;
    text-align: center;
    color: currentColor;
    text-decoration: none;
    border: 1px solid transparent;
    vertical-align: middle;
    border-radius: 0;
    margin-top: 0;
    margin-right: 5px;
    text-shadow: none;
    /*line-height: 2.4em;*/
    /*min-height: 2.5em;*/
    padding: 8px 10px;
    max-width: 100%;
    transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
    text-rendering: optimizeLegibility;
    box-sizing: border-box;
}

.secondary,
.checkout-button,
.button.checkout,
.button.alt {
    background-color: #d26e4b;
    color: #fff;
}

.secondary.is-outline:hover {
    background-color: #d26e4b;
    border-color: #d26e4b;
    color: #fff
}

input[type='search'] {
    box-sizing: border-box;
    border: 1px solid #ddd;
    padding: 0 6px;
    height: 36px;
    font-size: 14px;
    border-radius: 0;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    background-color: #fff;
    color: #333;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    transition: color .3s, border .3s, background .3s, opacity .3s
}

.links>li>a:before,
i[class^="icon-"],
i[class*=" icon-"] {
    font-family: 'fl-icons' !important;
    speak: none !important;
    margin: 0;
    padding: 0;
    display: inline-block;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    position: relative;
    line-height: 1.2
}

.nav>li>a>i {
    vertical-align: middle;
    font-size: 16px
}

.nav>li>a>i+span {
    margin-left: 5px
}

.nav>li>a>i.icon-menu {
    font-size: 28px;
    color: #fff;
}

.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0;
    transition: opacity .25s
}

.mfp-bg.mfp-ready {
    opacity: .6
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden
}

.mfp-hide {
    display: none !important
}

.mfp-s-ready .mfp-preloader {
    display: none
}

.mfp-close {
    cursor: pointer;
    outline: none;
    z-index: 1046;
    box-shadow: none;
    position: fixed;
    top: 0;
    right: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0;
    padding: 0;
    mix-blend-mode: difference;
    margin: 0 !important;
    color: #fff;
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    min-height: 0;
    width: 40px;
    -webkit-backface-visibility: hidden;
    height: 40px;
    line-height: 40px;
    font-family: Arial, monospace;
    transition: opacity .3s, transform .3s;
    transform: translateY(50%) translateZ(1px)
}

.mfp-ready .mfp-close {
    opacity: .5;
    transform: translateY(0) translateZ(1px)
}

.mfp-removing .mfp-close {
    display: none !important
}

.mfp-close:hover {
    opacity: 1
}

.mfp-arrow:hover {
    opacity: 1
}

.mfp-arrow:active {
    top: 50.1%
}

.has-off-canvas .current-lightbox-clicked {
    opacity: 0 !important;
    -ms-transform: translateY(-7px);
    transform: translateY(-7px);
}

.off-canvas .nav-vertical>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.off-canvas .nav-vertical li li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    text-decoration: none;
    font-size: 16px;
}

.off-canvas-right .mfp-content,
.off-canvas-left .mfp-content {
    position: fixed;
    top: 0;
    bottom: 0;
    /*width: 260px;*/
    width: 75%;
    /*background-color: rgba(255, 255, 255, 0.95);*/
    background-color: #f5f5f5;
    left: 0;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    transition: transform 0.2s;
    -ms-transform: translateX(-270px);
    transform: translateX(-270px);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5)
}

.off-canvas-right .mfp-content {
    left: auto;
    right: 0;
    -ms-transform: translateX(270px);
    transform: translateX(270px)
}

.off-canvas-center:not(.dark) .mfp-close {
    color: currentColor
}

.off-canvas.mfp-removing .mfp-content {
    opacity: 0 !important
}

.off-canvas-left.mfp-ready .mfp-content,
.off-canvas-right.mfp-ready .mfp-content {
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    opacity: 1
}

.off-canvas .sidebar-menu {
    padding: 10px 0
}

.off-canvas .sidebar-inner {
    padding: 30px 20px
}

.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 20px
}

.off-canvas:not(.off-canvas-center) li.html {
    padding: 10px
}

a {
    /*color: #334862;*/
    text-decoration: none
}

.nav>li>a {
    font-size: 14px;
    padding: 15px 8px;
}

@media (min-width: 850px) {
    [data-show="show-for-medium"],
    .show-for-medium {
        display: none !important
    }
    .nav>li {
        position: relative;
        /*display: block;*/
        display: flex;
    }
}

@media (max-width: 849px) {
    [data-show="hide-for-medium"],
    .hide-for-medium {
        display: none !important
    }
}

.logo img {
    display: block;
    width: auto
}

@media screen and (max-width: 996px) {
    .nav-right {
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .medium-logo-center .flex-left {
        -ms-flex-order: 1;
        order: 1;
        -ms-flex: 1 1 0px;
        /*flex: 1 1 0;*/
    }
    .medium-logo-center .logo {
        -ms-flex-order: 2;
        order: 2;
        text-align: center;
        /*margin: 0 10px;*/
        margin: 0px;
    }
    .medium-logo-center .flex-right {
        -ms-flex: 1 1 0px;
        flex: 1 1 0;
        -ms-flex-order: 3;
        order: 3
    }
    .off-canvas-right .mfp-content,
    .off-canvas-left .mfp-content {
        width: 45%;
    }
}

@media screen and (max-width: 486px) {
    .off-canvas-right .mfp-content,
    .off-canvas-left .mfp-content {
        width: 75%;
    }
}

.icon-menu:before {
    content: "\e800"
}

.icon-angle-down:before {
    content: "\f107"
}

.icon-search:before {
    content: "\e012"
}

.icon-facebook:before {
    content: "\e002"
}

.icon-google-plus:before {
    content: "\e905"
}

.icon-youtube:before {
    content: "\e018"
}


/*.nav-dropdown-has-arrow li.has-dropdown:before {*/


/*    z-index: -999;*/


/*    border-bottom-color: #fff;*/


/*    border-width: 11px;*/


/*    margin-left: -11px;*/


/*}*/


/*.nav-dropdown-has-arrow li.has-dropdown:after, .nav-dropdown-has-arrow li.has-dropdown:before {*/


/*    bottom: -2px;*/


/*    z-index: 10;*/


/*    opacity: 0;*/


/*    left: 50%;*/


/*    border: solid transparent;*/


/*    content: '';*/


/*    height: 0;*/


/*    width: 0;*/


/*    position: absolute;*/


/*    pointer-events: none;*/


/*}*/


/*li.current-dropdown > .nav-dropdown,*/


/*.next-prev-thumbs li.has-dropdown:hover > .nav-dropdown,*/


/*.no-js li.has-dropdown:hover > .nav-dropdown {*/


/*    opacity: 1;*/


/*    max-height: inherit;*/


/*    left: -15px;*/


/*}*/


/*.nav .nav-dropdown {*/


/*    background-color: #FFFFFF;*/


/*}*/


/*.nav .nav-dropdown {*/


/*    border-color: #FFFFFF;*/


/*}*/


/*.nav-dropdown {*/


/*    position: absolute;*/


/*    min-width: 260px;*/


/*    max-height: 0;*/


/*    z-index: 9;*/


/*    padding: 20px 0 20px;*/


/*    opacity: 0;*/


/*    margin: 0;*/


/*    transition: opacity .25s;*/


/*    box-shadow: 1px 1px 15px rgb(0 0 0 / 15%);*/


/*    border: 2px solid #ddd;*/


/*    color: #777;*/


/*    background-color: #fff;*/


/*    text-align: left;*/


/*    display: table;*/


/*    left: -99999px;*/


/*}*/